C      The purpose of this program is to test how integer division
C      behaves and read from a file

C      Opens file for reading
       OPEN (2, file = "input.txt")
C      Reads the 2 numbers from the file
       READ(2, 1) NUMBER1, NUMBER2
C      Need get this to work!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    1  FORMAT(I2)
C      Writes the numbers
       WRITE (6,2) NUMBER1, NUMBER2
    2  FORMAT (1X, ' The numbers you entered are ' , I6, ' and', I6)
       ANSWER = NUMBER1 / NUMBER2
       WRITE (6,10) ANSWER
  10   FORMAT (1X, 'Number1 / Number2 is', F10.2)
       STOP
       END
